@media(min-width:768px) and (max-width: 1200px) {
    html{
        overflow-x: hidden;
    }
    
    body{
        overflow-x: hidden;
    }
    
    #content-wrap{
        padding-bottom: 340px;
    }
    
    #navbar-container{
        display: block;
    }
    
    .navbar{
        padding: 0;
    }
    .navbar-logo{
        margin-left: 58px;   
        display: inline-block;
        padding-top: 50px;
    }
    
    .navbar-toggler{
        float: right;
        margin-top: 45px;
        display: inline-block;
        margin-right: 58px;
    }
    
    .nav-item-container{
        flex-direction: column;
        margin-top: 30px;
        background-color: #f8f8f9;
    }
    
    .nav-item{
        height: auto;
        margin-right: auto;
        margin-top: 30px;
        display: flex;
        flex-direction: column;
        align-items: flex-start;
    }
    
    .nav-item a{
        display: flex;
        justify-content: flex-start;
    }
    
    .nav-item-login{
        width: 100%;
    }
    
    .login-btn-text{
        color: #fff;
        font-weight: bold;
        font-size: 24px;
        letter-spacing: 0.27px;
        text-align: center;
    }
    
    .nav-item-btn{
        text-align: left;
        font-size: 24px;
    }
    
    .btn-secondary{
        border-color: transparent;
    }
    .nav-item-btn:focus{
        padding: 5px 12px;
        opacity: 1;
    }
    
    .nav-item-container a,
    .nav-item-container a:focus,
    .nav-item-container a:hover{
        color: #2b2c2f;
        font-weight: bold;
        line-height: 2.73;
        letter-spacing: 0.25px;
        width: 100%;
    }
    
    .nav-item-container a:active{
        color: #2b2c2f !important;
        font-weight: bold!important;
        line-height: 2.73!important;
        letter-spacing: 0.25px!important;
        width: 100%;
    }
    
    .nav-item-btn:hover,
    .nav-item-btn:focus{
        border-bottom: 1px solid transparent;
    }
    
    .nav-item-btn:active{
        border-bottom: 1px solid transparent!important;
    }
    
    .dropdown-item-top{
        border-top: none;
    }
    
    .dropdown-item{
        border-bottom: none;
    }
    
    .dropdown-image{
        display: none;
    }
    
    .dropdown-menu{
        background-color: transparent;
        position: relative;
        border: none;
    }
    
    .dropdown-menu a{
        color: #2c2b2f;
    }
    
    .dropdown-offset-product{
        transform: unset !important;
    }
    
    .dropdown-offset-projects{
        transform: unset !important;
    }
    
    .dropdown-offset-about{
        transform: unset !important;
    }
    
    .dropdown-item{
        margin-left: 20px;
        padding-top: 0;
        padding-bottom: 0;
        padding-left: 25px;
    }
    
    .dropdown-item svg{
        display: none;
    }
    
    .dropdown-item-name{
        font-weight: bold;
        line-height: 2.47;
        letter-spacing: 0.25px;
        color: #2c2b2f;
        font-size: 20px;
    }
    
    #footer{
        height: 380px;
    }
    
    #footer-secondary-logo img{
        width: 170px;
        margin-right: 10px;
        margin-left: 20px;
        display: none;
    }
    
    #footer-secondary-logo-mobile{
        width: 170px;
        display: block;
    }
    
    #footer-container{
        height: 380px;
        flex-direction: column;
        text-align: center;
        justify-content: center;
    }
    
    .footer-logo{
        margin-left: 0;
        margin-bottom: 27px;
    }
    
    .footer-info-col{
        margin-left: 0;
        margin-bottom: 15px;
        font-size: 20px;
    }
    
    #footer-social-icons-mobile{
        display: flex;
        width: 100px;
        justify-content: space-between;
        margin-left: 0;
        margin-right: 0;
        margin-bottom: 33px;
    }
    
    #footer-social-icons-desktop{
        display: none;
    }
    
    .info-desc{
        width: 545px;
    }
    
    .info-desc-white{
        width: 545px;
    }
    
    .product-fact-middle{
        font-size: 80px;
    }
    
    .product-fact-bottom{
        width:150px;
    }
    
    .info-heading{
        font-size: 50px;
    }
    
    .info-heading-white{
        font-size: 50px;
        color: #fff;
    }
    
    .product-features-list-container{
        align-items: center;
        flex-direction: column;
    }
    
    .product-iot-content-container{
        background-size: initial;
    }
    
    .feature-text-wrap{
        width: 525px;
    }
    
    .iot-line-divider{
        display: none;
    }
    
    .how-it-works-row{
        margin-bottom: 50px;
    }
    
    .how-it-works-content-col{
        width: 635px;
    }
    
    .how-it-works-empty-col{
        display: none;
    }
    
    .how-it-works-text-desc{
        width: 525px;
    }
    
    #product-benefits{
        height: 670px;
    }
    
    .product-benefit-items{
        margin-left: 20px;
        margin-right: 20px;
        margin-top: 40px;
        flex-wrap: wrap;
    }
    
    .product-benefit-item{
        margin-bottom: 20px;
    }
    
    
    #our-story{
        padding-top: 80px;    
    }
    
    .about-page-heading-banner{
        height: 330px;
    }
    
    .team-member-item-container{
        margin: 0px 50px 20px 50px;
    }
    
    #our-partners .info-desc{
        font-size: 20px;
    }

    .about-our-partners-logos-container{
        width: 90%;
    }
    
    .case-study-desc-upper{
        margin-bottom: 40px
    }
    
    .case-study-image-container{
        margin-bottom: 45px;    
    }
    
    .case-study-image{
        margin: 20px;
        width: 100%;
    }
    
    .case-study-image img{
        width: 100%;
    }
    
    .info-caps-title-projects{
        font-size: 24px;   
    }
    
    .project-caps-title{
        font-size: 24px;
    }
    
    #projects-case-studies .info-heading{
        font-size: 60px;
    }
    
    #projects-case-studies .info-desc{
        font-size: 24px;
    }
    
    #case-studies-container{
        justify-content: center;
        margin-top: 50px;
    }
    
    .other-case-studies-container{
        justify-content: center;
        margin-top: 50px;
    }
    
    .projects-case-study-item{
        margin: 20px;
    }
    
    .case-study-content-container{
        margin: 88px; 15%;
    }
    
    .case-study-item-container{
        margin-left: 2.5px;
        margin-right: 2.5px;
    }
    
    .projects-case-study-item img{
        width: 100%;
    }
    
    /* CONTACT */
    #contact-page-container{
        flex-direction: column;
        align-items: center;
        justify-content: center;
        margin: 20px
    }
    
    #contact-left-info{
        margin-top: 50px;
        width: 100%;
        display: flex;
        flex-direction: column;
        align-items: center;
        justify-content: center;
    }
    
    #contact-heading{
        font-size: 60px;
    }
    
    #contact-address,
    #contact-telephone,
    #contact-email{
        text-align: center;
        font-size: 20px;
    }
    
    #contact-address{
        margin-bottom: 20px;
    }
    
    #contact-form-container{
        margin-left: 0;
        margin-top: 100px;
        margin-bottom: 60px
    }
    
    #home-banner-text-container{
        left: 50%;
    }
    
    #home-banner-title{
        font-size: 32px;
    }
    
    #home-banner-author{
        font-size: 22px;
    }
    
    .home-intro-title{
        width: 600px;
        margin-top: 60px;
        margin-bottom: 25px;
        font-size: 28px;
    }
    
    .home-intro-desc{
        width: 550px;
        font-size: 18px;
    }
    
    .home-learn-more-btn{
        margin-top: 45px;
    }
    
    #home-carousels-container{
        flex-direction: column-reverse;
        height: 1000px;
        margin-bottom: 66px;
    }
    
    #carouselInfo,
    #carouselImages{
        width: 100%;
    }
    
    .carousel-item-info{
        height: 500px;
        width: 550px;
        margin: 0 auto;
    }
    
    #home-lowerinfo-container{
        margin-bottom: 60px;
    }
    
    #home-lower-info-title{
        font-size: 52px;
        width: 90%;
        line-height: 1.5;
        margin-bottom: 33px;
    }
    
    #home-case-studies-container{
        justify-content: center;
    }
    
    #news-spotlight-article-container{
        width: 600px;
    }
    
    .news-image-darken{
        width: 600px;
    }
    
    .latestNewsTeaserImage{
        width: 600px;
    }
    
    #news-feature-text-container{
        left: 40%;
        top: 75%;
    }
    
    #news-page-articles-container{
        width: 600px;
    }
    
    .news-article-row-col-left{
        margin-right: 40px;
        width: 400px;
    }
    .news-article-col-left-desc{
        width: auto;
    }
    
    .article-page-content{
        flex-direction: column;
    }
    
    .article-left-col-align{
        padding-top: 30px;
    }
    
    .article-left-col{
        width: auto;
        margin-left: 20px;
    }
    
    .article-right-col{
        padding-top: 50px;
        width: 100%;
        align-items: center;
    }
    
    .article-spotlight{
        margin-left: 50px;
        margin-right: auto;
    }
    
    .article-title{
        width:600px;
    } 
    
    .article-subtitle{
        margin-bottom: 20px;
    }
    
    .article-text{
        margin-bottom: 50px;
    }
    
    .article-links-container{
        justify-content: center;
    }
    
    .carousel-caption{
        flex-direction: column-reverse;
    }
    
    .carousel-left-slide{
        position: relative;
        width: 100%;
        margin-top: 50px;
    }
    
    .carousel-right-slide{
        position: relative;
        width: 100%;
    }
    
    .carousel-right-slide img{
        height: 400px;
    }
    
    .carousel-indicators{
        width: 100%;
    }
    
    .carousel-inner{
        height: 800px;
    }
    
} 
